Bug 773122 - Upgrade Azureus to version 4.7.0.2
Summary: Upgrade Azureus to version 4.7.0.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: azureus
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Juran
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-11 00:39 UTC by Sergio Basto
Modified: 2012-04-18 23:04 UTC (History)
2 users (show)

Fixed In Version: azureus-4.7.0.2-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-18 23:04:49 UTC
Type: ---


Attachments (Terms of Use)

Description Sergio Basto 2012-01-11 00:39:13 UTC
Description of problem:
Latest version of Azureus 4.7.0.2 while is azureus-4.6.0.4-4.fc16.1.noarch 

we already have 3 new versions of  4.7 ,

Comment 1 Fedora Update System 2012-04-09 12:17:45 UTC
azureus-4.7.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/azureus-4.7.0.2-1.fc17

Comment 2 Fedora Update System 2012-04-10 20:20:59 UTC
Package azureus-4.7.0.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing azureus-4.7.0.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5605/azureus-4.7.0.2-1.fc17
then log in and leave karma (feedback).

Comment 3 Sergio Basto 2012-04-16 00:43:48 UTC
no update for f16 ?

Comment 4 Fedora Update System 2012-04-18 23:04:49 UTC
azureus-4.7.0.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.